# DOMAttr.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/dom/DOMNode.hpp>`

Include dependency graph for DOMAttr.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMAttr
| The `DOMAttr` class refers to an attribute of an XML element. More...